uuid: e59c7e5c-49c8-4208-afa3-2e2facfebe98
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - options
_core:
  default_config_hash: r763_S8XpaeryqACQ9Mt242BrLSGM6nj7kb8GKUx16k
id: paragraph.bp_columns_two_uneven.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_columns_two_uneven
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
